isdn_cdb.h File Reference

Go to the source code of this file.

## Variables

const int | CDBISDN_DBVERSION = 0x101
const char | CDBISDN_DATE [] = "Mon Dec 15 19:28:59 2025"
static cdb_isdn_vendor | cdb_isdnvendor_info_init []
static cdb_isdn_card | cdb_isdncard_info_init []
static int | cdb_isdncard_idsorted_init []
static cdb_isdn_vario | cdb_isdnvario_info_init []

## Variable Documentation

## cdb_isdncard_idsorted_init

int cdb_isdncard_idsorted_init[]

static

Initial value:
= {
101,36,102,60,61,22,51,50,
52,47,43,9,45,48,44,46,
4,64,65,63,66,67,7,29,
34,72,27,28,26,25,24,23,
81,78,71,90,91,80,84,82,
83,69,104,70,92,41,93,89,
37,40,38,39,32,30,33,31,
76,8,19,54,55,56,57,103,
49,53,75,79,77,68,10,11,
12,13,14,15,16,17,21,1,
2,35,42,85,73,3,74,97,
95,98,96,5,6,18,20,58,
59,62,86,87,88,94,99,100,
}

Referenced by init_cdbisdn().

## cdb_isdncard_info_init

cdb_isdn_card cdb_isdncard_info_init[]

static

Referenced by init_cdbisdn().

## cdb_isdnvario_info_init

cdb_isdn_vario cdb_isdnvario_info_init[]

static

Referenced by init_cdbisdn().

## cdb_isdnvendor_info_init

cdb_isdn_vendor cdb_isdnvendor_info_init[]

static

Referenced by init_cdbisdn().

## CDBISDN_DATE

const char CDBISDN_DATE[] = "Mon Dec 15 19:28:59 2025"

Referenced by init_cdbisdn().

## CDBISDN_DBVERSION

const int CDBISDN_DBVERSION = 0x101

Referenced by init_cdbisdn().